#include <stdio.h>
#include <string.h>

// Character string.
char string_example[256] = "String example";
char empty_string[1] = "";

int main(int argc, char* argv[])
{
	printf("string_example = \"%s\"\n", string_example);
	printf("3rd character in the string = \'%c\', number of letters = %d\n", 
		string_example[2], strlen(string_example));
	printf("Integer value of the end-of-string character (null character) = %d\n", 
		(int)empty_string[0]);

	return 0;
}
